3 Replies Latest reply: Feb 3, 2013 2:14 PM by lllaass
KiranKumarY Level 1 (0 points)

Hi Apple Family,


I have an iPod with iOS version 3.1.3. If I want to download any Apps, it says it is not compatible due to 3.1.3. Hence I wanted to upgrade my iOS to latest. Can anyone please guide me as to is the upgrade possible and if yes how to upgrade please? I have checked and found that my iPod is of older generation, doesn't have camera, looks like I have first generation iPod. Please advice. Thanks in advance. Cheers!



iPod touch, iOS 3.1.3